How to remove ruby-expression-parser from Debian 9 (Stretch)